## mogg 0.4

=== debian/changelog ===
mogg (0.4) unstable; urgency=low

  * added updating /usr/share/libmetalayer/metadata_lib.conf
  * fixed clean up on bora / chinook

 -- Tilman Vogel <tilman.vogel@web.de>  Wed, 19 Mar 2008 13:21:29 +0100

mogg (0.3) unstable; urgency=low

  * never existed
	
 -- Tilman Vogel <tilman.vogel@web.de>  Wed, 19 Mar 2008 13:21:20 +0100

mogg (0.2) unstable; urgency=low

  * updated to require gstreamer0.10-plugins-ivorbis instead of
    gstreamer0.10-plugins-vorbis

 -- Tilman Vogel <tilman.vogel@web.de>  Fri, 23 Mar 2007 00:04:35 +0100

mogg (0.1) unstable; urgency=low

  * first try at packaging ogg support for maemo

 -- Jussi Kukkonen <jhkukkon@cc.hut.fi>  Sun,  3 Dec 2006 12:00:00 +0200

Local variables:
mode: debian-changelog
End:
