=== debian/control ===
Source: mogg
Section: user/multimedia
Priority: optional
Maintainer: Tilman Vogel <tilman.vogel@web.de>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: mogg
Architecture: all
Depends: libvorbisidec1 (= 1.2.0-mogg1) , gstreamer0.10-plugins-ivorbis (>= 1:0.2-1), 
 libgstreamer0.10-0
Conflicts: ogg-support, gstreamer0.10-plugins-bad-ivorbis, gstreamer0.10-plugins-base-ogg
Description: Ogg Vorbis support for the "maemo" platform
 The package contains the dependencies to the needed libraries and
 some config file changes (mimetypes and such).
